/**
 *  @title: 表单验证工具
 *  @date: 2020/04/29
 *  @author:zhaobingfeng
 */

// 手机号码验证
export const isMobilePhone = function (val) {
    return /^1[3-9]\d{9}$/.test(val)
}

// 邮箱验证
export const isEmail = function (val) {
    return /^([a-zA-Z0-9_-])+@([a-zA-Z0-9_-])+(.[a-zA-Z0-9_-])+/.test(val)
}
